[Interface]
Address = 10.218.23.4/32
PrivateKey = cJv89y00nlcTF4jmMWM6KYMuoBZI2Syb1Sb2hnL5jWg=
DNS = 8.8.8.8,8.8.4.4
MTU = 1380

[Peer]
PublicKey = TcjrEJcBU6sm8EpYpK3V9DqWA39Dke10mKmfc65wkyU=
PresharedKey = 5DTbhUPxmt1qn2Nfzw5AfEYg/a3UAyf3xhcVKq4e3OA=
AllowedIPs = 0.0.0.0/0
Endpoint = 37.143.129.193:6010
PersistentKeepalive = 25
